/*Example CSS for the two demo scrollers*/

#pscroller1{
width: 239px;
height: 320px;
border: 1px solid black;
padding: 5px;
background-color: #CCCCCC;
color: black;
}

#pscroller2{
width: 350px;
height: 20px;
border: 1px solid black;
padding: 3px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}